.post-item {
  display: inline-block;
  margin-bottom: rem(45);

  &__img,
  &__text {
    display: inline-block;
  }

  &__img {
    background-color: $oslo-gray;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: rem(200);
  }

  &__title {
    color: $mariner;
    font-size: rem(24);
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;

    &:hover {
      text-decoration: underline;
    }
  }

  &__date {
    color: $oslo-gray;
    margin-bottom: 0;
  }

  &__extract {
    font-size: rem(18);
    margin-top: 0;
  }
}
